<?xml version="1.0"?>
<package>
  <metadata>
    <id>HardCode.DomainDriven.Grpc.Template</id>
    <version>1.1.3</version>
    <authors>Yan</authors>
    <description>Clean architecture project template with domain-driven design and grpc api</description>
  </metadata>
  <files>
    <file src="**/*" exclude="bin/**;obj/**" />
  </files>
</package>
